## gfxboot-examples 4.4.3-2.5

=== debian/changelog ===
gfxboot-examples (4.4.3-2.5-1) unstable; urgency=low

  * Merging upstream version 4.4.3-2.5.
  * Updating versioned gfxboot depends to 4.3.5.
  * Updating maintainer and uploaders fields.
  * Removing vcs entries.
  * Removing references to my old email address.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.2.
  * Switching to source format 3.0 (quilt).
  * Updating years in copyright file.
  * Correcting spelling typo in package description, thanks to Simon
    Kainz <simon@familiekainz.at>.
  * Makging packaging distribution neutral.
  * Compacting copyright file.
  * Using common coding style for shell in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 28 Aug 2011 19:00:33 +0200

gfxboot-examples (4.3.5-2.2-1) experimental; urgency=low

  * Merging upstream version 4.3.5-2.2.
  * Updating versioned gfxboot depends to 4.3.5.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Nov 2010 17:27:32 +0100

gfxboot-examples (4.3.1-1.5-1) experimental; urgency=low

  * Merging upstream version 4.3.1-1.5.
  * Updating versioned gfxboot depends to 4.3.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Sep 2010 09:01:37 +0200

gfxboot-examples (4.3.0-1.3-1) experimental; urgency=low

  * Merging upstream version 4.3.0-1.3.
  * Updating versioned gfxboot depends to 4.3.0.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 14 Aug 2010 22:48:49 +0200

gfxboot-examples (4.2.2-1.2-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 4.2.2-1.2.
  * Updating versioned gfxboot depends to 4.2.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 06 Jul 2010 00:53:37 +0200

gfxboot-examples (4.2.1-1.2-1) unstable; urgency=low

  * Merging upstream version 4.2.1-1.2.
  * Updating versioned gfxboot depends to 4.2.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 05 Jun 2010 09:55:25 +0200

gfxboot-examples (4.1.47-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.47-1.1.
  * Updating versioned gfxboot depends to 4.1.47.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 May 2010 15:55:08 +0200

gfxboot-examples (4.1.44-1.1-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 4.1.44-1.1.
  * Updating versioned gfxboot depends to 4.1.44.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 24 Apr 2010 11:35:39 +0200

gfxboot-examples (4.1.41-1.1-1) unstable; urgency=low

  * Merging upstream version 4.1.41-1.1.
  * Updating versioned gfxboot depends to 4.1.41.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 23 Dec 2009 09:11:21 +0100

gfxboot-examples (4.1.40-1.2-2) unstable; urgency=low

  * Removing superfluous quilt inclusion in rules (Closes: #560612).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 12 Dec 2009 07:48:07 +0100

gfxboot-examples (4.1.40-1.2-1) unstable; urgency=low

  * Merging upstream version 4.1.20-1.2.
  * Adding README.source.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating versioned gfxboot depends to 4.1.40.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 27 Nov 2009 15:34:34 +0100

gfxboot-examples (4.1.39-1.3-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 10 Nov 2009 12:07:36 +0100
