=== debian/control ===
Source: gfxboot-examples
Section: misc
Priority: extra
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 8), gfxboot-dev (>= 4.4.3)
Standards-Version: 3.9.2
Homepage: http://gfxboot.sourceforge.net/

Package: gfxboot-examples
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
Recommends: gfxboot-dev
Description: tool to test and create graphical boot logos (example themes)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains small example themes to document how to build your own
 theme.
