=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -rf build

override_dh_auto_build:
	cp -a themes build

	for _THEME in $$(cd build && ls); \
	do \
		$(MAKE) -C build/$${_THEME}; \
	done

override_dh_install:
	dh_install

	for _THEME in $$(cd build && ls); \
	do \
		install -D -m 0644 build/$${_THEME}/bootlogo debian/gfxboot-examples/etc/bootsplash/$${_THEME}/cdrom/bootlogo; \
		/usr/share/gfxboot/bin/unpack_bootlogo debian/gfxboot-examples/etc/bootsplash/$${_THEME}/cdrom; \
		mkdir -p debian/gfxboot-examples/usr/share/gfxboot/themes/$${_THEME}; \
		cp -a themes/$${_THEME}/* debian/gfxboot-examples/usr/share/gfxboot/themes/$${_THEME}; \
	done
