## gfxboot-examples 4.5.0-67.1

=== debian/changelog ===
gfxboot-examples (4.5.0-67.1-3) unstable; urgency=low

  * Some editorial changes to copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 16:11:56 +0200

gfxboot-examples (4.5.0-67.1-2) unstable; urgency=low

  * Switching to xz compression.
  * Updating GPL boilerplate in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 19:03:14 +0200

gfxboot-examples (4.5.0-67.1-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 4.5.0-67.1.
  * Updating package to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating years in copyright file.
  * Updating copyright to format 1.0.
  * Updating versioned gfxboot depends to 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 06 Jun 2012 16:36:15 +0200
