=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Uploaders: Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 8), gfxboot-dev (>= 4.4.3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), gfxboot-dev (>= 4.5.0)
+Standards-Version: 3.9.3
 Homepage: http://gfxboot.sourceforge.net/
 
 Package: gfxboot-examples
 Architecture: all
-Depends: ${misc:Depends}, gfxboot (>= 4.4.3)
+Depends: ${misc:Depends}, gfxboot (>= 4.5.0)
 Recommends: gfxboot-dev
 Description: tool to test and create graphical boot logos (example themes)
  gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
