=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 		mkdir -p debian/gfxboot-examples/usr/share/gfxboot/themes/$${_THEME}; \
 		cp -a themes/$${_THEME}/* debian/gfxboot-examples/usr/share/gfxboot/themes/$${_THEME}; \
 	done
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
