## gfxboot-examples 4.5.1-1.2

=== debian/changelog ===
gfxboot-examples (4.5.1-1.2-3) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:34:19 +0100

gfxboot-examples (4.5.1-1.2-2) unstable; urgency=low

  * Removing Otavio from uploaders with his consent.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:32:47 +0100

gfxboot-examples (4.5.1-1.2-1) unstable; urgency=low

  * Updating versioned gfxboot depends to 4.5.1.
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Dec 2012 12:38:18 +0100

gfxboot-examples (4.5.0-67.1-4) unstable; urgency=low

  * Adding ttf-dejavu-core to recommends (Closes: #683305).
  * Adding patch to use explicit font paths in makefiles (Closes:
    #683304).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 21 Aug 2012 11:55:14 +0200
