=== debian/control ===
Source: gfxboot-examples
Section: misc
Priority: extra
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9), gfxboot-dev (>= 4.5.1)
Standards-Version: 3.9.4
Homepage: http://gfxboot.sourceforge.net/

Package: gfxboot-examples
Architecture: all
Depends: ${misc:Depends}, gfxboot (>= 4.5.1)
Recommends: gfxboot-dev, ttf-dejavu-core
Description: tool to test and create graphical boot logos (example themes)
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
 .
 This package contains small example themes to document how to build your own
 theme.
